Skip to main content
GET
GET /api/bots/{botId}/whatsapp/threads/{chatJid}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

botId
string
required
chatJid
string
required

Response

Success

botId
string<uuid>
required
chatJid
string
required
Maximum string length: 128
Pattern: ^[0-9A-Za-z._:-]{1,100}@(s\.whatsapp\.net|g\.us|lid)$
name
string
required
Required string length: 1 - 200
isGroup
boolean
required
conversationId
string<uuid> | null
required
messages
object[]
required
Maximum array length: 200
hasOlder
boolean
required
autoReply
boolean